/*$Id: style.css 387 2007-12-23 05:02:39Z jgoldsmith $*/
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 0;
	background-color: #025193;
}

a:link, a:visited {
	color: #003399;
}

a:hover, a:active {
	color: #CC0000;
}

#page {	
	width: 865px;
	margin: 20px auto 0 auto;
	position: relative;
	background-color: #FFFFFF;
}

#header {
	height: 165px;
	border-bottom: solid 1px #8DA1C2;
	position: relative;
}

#content {
	margin: 0;
	margin-left: 170px;
	width: 663px;
	padding: 15px;
	min-height: 340px;
	height: auto;
	_height: 340px;
	line-height: 1.4em;
}

#footer {
	font-size: 10px;
	text-align: center;
	margin: 0;
	color: #005295;
	padding: 15px 0 15px 0;
	background-color: #F3F6FD;
}

#footer .copyright {
	color: #999999;
	margin-top: 10px;
}

h1, .headline {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #990000;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
	line-height: normal;
}

h2, .subhead {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	line-height: normal;
}

.medium {
	font-size: 11px;
	line-height: normal;
}
.small {
	font-size: 10px;
	line-height: normal;
}

.breadcrumbs {
	font-size: 10px;
	margin-bottom: 10px;
}

#nav {
	position: absolute;
	top: 166px;
	left: 0;	
	margin: 0;
	padding: 0;
	width: 170px;
}

#nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	border-left: solid 1px #8DA1C2;
	border-right: solid 1px #8DA1C2;
}

#nav li {
	border-bottom: solid 1px #8DA1C2;
	padding: 0;
	margin: 0;
	background-color: #F3F6FD;
	font-weight: bold;
	font-size: 12px;
}
#nav li a {
	color: #005295;
	display: block;
	padding: 6px;
	text-decoration: none;
}
#nav li:hover {
	background-color: #DBDBDB;
	cursor:pointer;
}
#nav li:hover a {
	color: #666666;
}
#nav li.selected {
	background-color: #C5D2F8;
}


#nav ul#nav2 li a {
	font-size: 10px;
	font-weight: normal;
}

.errors, .redtext {
	color: #FF0000;
}

.order_table, .order_table input {
	font-size: 11px;
}
.order_table {	
	border-collapse:collapse;
}
.order_table td, .order_table th {
	border: solid 1px #999999;
}
.order_table th {
	background-color: #EAEAEA;
	text-align: left;
}
.order_total {
	background-color: #EAEAEA;
	font-weight: bold;
}
.staff_photo_thumb {
	float: left;
	margin-right: 10px;
}
.staff_photo {
	float: left;
	margin-right: 15px;
}


.sortable
{
  padding: 0;
  margin: 0;
  border-collapse: collapse;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
}

.sortable caption
{
  caption-side: top;
  font-size: 1.0em;
  font-style: italic;
  text-align: left;
  padding: 0.5em 0;
}

.sortable td
{
  border: 0px;
  padding: 2em;
  text-align: left;
  color: #000;
  font-size: 0.9em;
  border-bottom: 2px solid #FFF;
  background-color: #F3F6FD;
}

.sortable th
{
  color: #000;
  background-color: #fff;
  text-transform: uppercase;
  font-size: 0.9em;
  border-bottom: 1px dotted #025193;
}

.sortable th[scope=col] 
{
  border-right: 1px dotted #025193;
}

.sortable tr.alt th, .pretty-table tr.alt td
{
  color: #F3F6FD;
}

.sortable tr:hover, .pretty-table tr:hover td
{
  background-color: #DDD;
  color: #000;
}
